html {font-variant-numeric: oldstyle-nums;}

em {font-style:italic!important;}
h1{letter-spacing:-0.03rem;}

.uk-text-small {
  font-size: .68rem;
  line-height: 2;
  font-family: 'JannonNeo-Small';
  letter-spacing: 0.013rem;
}

.uk-navbar-left {
  overflow: auto;
  max-width: 50%;
  white-space: nowrap;
  scrollbar-width: thin;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}
.uk-navbar-nav .uk-nav li {
  white-space: normal;
}

::selection {
  background: #d6d0db;
  color: #000;
  text-shadow: none;
}